<?php
chdir(dirname(__FILE__));
require '../vendor/autoload.php';
require '../bootstrap/init.php';
require '../bootstrap/config.php';


$m_bot = new \app\models\Bot();
$m_task = new \app\models\Task();
//clean dead bots
$m_bot->deleteBots(\lib\Config::read('bot_is_dead_after'));
$m_task->updateRemoteFiles();